/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body
{
    margin: 0;
    padding: 0;
    background: #000000 url(      'images/diamond9.jpg' ) repeat;
    font: normal small "Trebuchet MS" , Arial, Helvetica, sans-serif;
    color: #999999;
}



a
{
    color: #CCCCCC;
}

a:hover
{
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
}

a.menu_links {
    cursor: pointer;
}

/* Header */

#header
{
    width: 1002px;
    height: 78px;
    margin: 0 5;
    text-align: left;
}

/* Logo */

#logo
{
    float: none;
}

#logo *
{
    margin: 0;
    padding: 0;
    color: #FFFFFF;
}

#logo h1
{
    padding: 5px 0 0 5px;
    letter-spacing: -3px;
    font-size: 4.5em;
    width: 822px;
    font-family: Arial, Helvetica, sans-serif;
}

#logo h2
{
    letter-spacing: 1px;
    font-size: 1em;
}

#loginline
{
    margin: 0;
    padding: 0 0 0 10px;
    color: #FFFFFF;
    width: 100%;
}

#SiteMapPath
{
    margin: 0;
    padding: 0 0 0 10px;
    color: #FFFF00;
    width: 305px;
}



/* Menu */

#menu
{
    float: right;
}

#menu ul
{
    margin: 0;
    padding: 354px 0 0 0;
    list-style: none;
}

#menu li
{
    display: inline;
}

#menu a
{
    display: block;
    float: left;
    padding: 5px 20px;
    text-decoration: none;
    text-transform: lowercase;
    font-size: 1em;
    font-weight: bold;
}

#menu a:hover, #menu .active a
{
    border-left: 1px solid #1E1010;
    border-right: 1px solid #7A6D6D;
    border-top: 1px solid #1E1010;
    border-bottom: 1px solid #7A6D6D;
    padding: 5px 19px;
    background: #2F1A1A url(  '../images/img1.gif' ) repeat-x left bottom;
    color: #FFFFFF;
}

/* Content */

#content
{
    width: 778px;
    margin: 0 auto;
    padding: 20px 0 0 0;
}

/* Column One */

#colOne
{
    float: left;
    width: 500px;
}

#colOne h2
{
    margin-top: 0;
    font-size: 2.2em;
    color: #CCCCCC;
}

#colOne p, #colOne ul, #colOne ol
{
    line-height: 160%;
}

#colOne .credits
{
    margin-bottom: 50px;
    padding: 5px 0 8px 8px;
    background: #210100;
    border-left: 2px solid #8A0600;
}

#colOne .credits p
{
    margin: 0;
    padding: 0;
    line-height: normal;
}

/* Column Two */

#colTwo
{
    float: right;
    width: 248px;
}

#colTwo ul
{
    margin: 0;
    padding: 10px 0 0 0;
    list-style: none;
}

#colTwo li
{
    margin-bottom: 20px;
}

#colTwo li li
{
    margin-bottom: auto;
}

#colTwo li ul
{
    padding-left: 20px;
    list-style: square inside;
}

#colTwo h2
{
    padding-bottom: 5px;
    font-size: 1em;
    color: #FFFFFF;
    padding-left: 20px;
    background: url(  '../images/img1.gif' ) no-repeat 5px 6px;
    border-bottom: 1px solid #2C2C2C;
}

#textfield1
{
    border-left: 1px solid #9C9C9C;
    border-right: 1px solid #C6C6C6;
    border-top: 1px solid #9C9C9C;
    border-bottom: 1px solid #C6C6C6;
    width: 150px;
    margin-left: 20px;
    background: #9E9E9E url(  '../images/img1.gif' ) repeat-x;
}

#submit1
{
    border-left: 1px solid #625252;
    border-right: 1px solid #1B0F0F;
    border-top: 1px solid #625252;
    border-bottom: 1px solid #1B0F0F;
    background: #9E9E9E url(  '../images/img1.gif' ) repeat-x;
    color: #CCCCCC;
}

/* Footer */

#footer
{
    clear: both;
    width: 778px;
    height: 60px;
    margin: 0 auto;
    padding: 20px 0;
    background: url(  '../images/img1.gif' ) repeat-x;
}

#footer p
{
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: smaller;
}

#ScheduleValidation
{
    background-color: White;
    font-family: Arial;
    font-size: medium;
    font-weight: bold;
    font-style: normal;
    color: #FF0000;
}

.popupControl
{
    background-color: #AAD4FF;
    position: absolute;
    visibility: hidden;
    border-style: solid;
    border-color: Black;
    border-width: 2px;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}
.AccordionSelected
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-style: oblique;
    font-weight: bold;
    font-variant: normal;
    color: black;
    text-decoration: none;
    text-align: left;
    background-color: #99ffcc;
    background-image: url( 'images/icons/arrowup.gif' ); /* Point to your plus img */
    background-repeat: no-repeat;
    background-position: 4px 4px; /* Adjust this (x y) to fix spacing of image within the line */
    padding-left: 50px; /* Adjust this for the starting point for the text in the header */
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: default;
    cursor: pointer;
    border-bottom: solid 3px red;
    border-top: solid 3px red;
}

.AccordionUnselected
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-style: oblique;
    font-weight: bold;
    font-variant: normal;
    color: #0000FF;
    text-decoration: none;
    text-align: left;
    background-color: #CCCCCC;
    background-image: url( 'images/icons/arrowdown.gif' ); /* Point to your minus img */
    background-repeat: no-repeat;
    background-position: 4px 3px; /* Adjust this (x y) to fix spacing of image within the line */
    padding-left: 50px; /* Adjust this for the starting point for the text in the header */
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: hand;
    cursor: pointer;
    border-bottom: solid 3px gray;
}



